html {
  box-sizing: border-box;
  margin: 0;
}

.container-fluid img {
  width: 10%;
}

div ul li {
  padding-inline-end: 15px;
  font-size: 20px;
  font-family: Tahoma, sans-serif;
}
div form {
  padding-right: 20px;
}

img.d-block.w-100 {
  height: 40em;
}

#qrcode {
  border: solid black;
  background-color: white;
  width: 21em;
}

#horraires {
  width: 21em;
  /* border: solid yellow; */
  background-color: #a7aaad;
}

#imgqrcode {
  width: 20em;
}

#qrcode h6 {
  text-align: center;
  font-family: Tahoma, sans-serif;
}

#wifi h6 {
  text-align: center;
  font-family: Tahoma, sans-serif;
  color: black;
}

#horraires h6 {
  text-align: center;
  font-family: Tahoma, sans-serif;
}

#wifi > input[type="text"] {
  width: 13em;
}

#wifi {
  /* background-color: #A7AAAD; */
  color: white;
}

.bg-light {
  background-color: #d5d4d6 !important;
}

td {
  font-family: Century Gothic, sans-serif;
}

/* BARRE DE NAV */
nav {
  background-color: #d6d5d7;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 140, 64, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-toggler {
  border: 2px solid #008c40;
}
.container-fluid img {
  width: 5em;
}

div ul li {
  font-size: 20px;
  font-family: Tahoma, sans-serif;
}

div form {
  padding-right: 20px;
}
/* FIN BARRE NAV  */
#carousel{
  margin-top: 5em;
  margin-left: -5em;
}
